#inner-page-wrapper > .container {
    width: 100%;
}
#content .aios-communities .entry {
    line-height: 1.5;
}
#content .aios-communities .entry-title {
    margin-top: 18px;
    margin-bottom: 30px;
}
#content p {
    margin: 0;
}
#content .community-featured-image {
    position: relative;
    width: 100%;
    float: none;
    margin: 0 0 32px;
}
#content .community-featured-image canvas {
    display: block;
    margin: 0 auto;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 302px;
    max-height: 302px;
}
#content .community-featured-image img {
    margin: 0 auto;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-width: 100%;
    height: 100%;
    display: block;
}
#content .community-mobile-title {
    display: block;
    position: relative;
}
#content .community-title {
    line-height: 1;
    margin-top: 0;
    text-align: left;
    display: none;
}
#content .community-cta {
    display: block;
    position: relative;
    margin-top: 37px;
}
#content .community-cta a {
    display: inline-block;
    border: 1px solid var(--aios-communities-cta-color);
    text-decoration: none;
    padding: 19px 40px;
    transition: all 0.6s ease !important;
    color: var(--aios-communities-cta-color);
    font-size: 12px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.72px;
    text-transform: uppercase;
}
#content .community-cta a:hover {
    background: var(--aios-communities-primary-color);
    border-color: var(--aios-communities-primary-color);
    color: #fff;
}
#content .community-properties {
    margin-top: 100px;
}
#content .aci-results-panorama-controls,
#content .aci-results-panorama-filter {
    display: none;
}
#listings-results .listings-list.mobile-active,
#listings-results .listings-grid.mobile-active,
#listings-results .listings-table.mobile-active {
    display: none !important;
}
#listings-results .listings-grid {
    display: block !important;
}
#listings-results .listings-grid .listings-footer span {
    font-size: 12px;
    font-weight: 300;
    line-height: 1;
    letter-spacing: 1.2px;
    text-transform: none;
}
#listings-results .listings-grid .listings-col {
    padding: 0;
}
#listings-results .listings-grid .listings-col:not(:last-child) {
    margin-bottom: 2px;
}
#listings-results .listings-top {
    display: none;
}
#listings-results .listings-top + div {
    margin-top: 0;
}
#listings-results .listings-sort {
    margin-top: 0;
}
#listings-results .listings-pagination {
    margin-top: 40px;
}
#listings-results .aios-custom-ihomefinder-template-credits.mt-lg {
    margin-top: 35px;
}
#listings-results .aios-custom-ihomefinder-template-poweredby,
#listings-results .aios-custom-ihomefinder-template-disclaimer {
    font-size: 13px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0.39px;
    text-align: center;
}
#listings-results .aios-custom-ihomefinder-template-poweredby {
    font-weight: 700;
}
#listings-results .ihf-board-update-text {
    margin: 30px 0;
}
@media screen and (min-width: 600px) {
    #listings-results .listings-grid {
        margin-left: 0;
        margin-right: 0;
    }
}
@media screen and (min-width: 744px) {
    #content .community-featured-image {
        margin: 0 0 40px;
    }
    #content .community-cta {
        margin-top: 33px;
    }
    #content .community-properties {
        margin-top: 114px;
    }
    #listings-results .ihf-board-update-text {
        margin: 20px 0;
    }
}
@media screen and (min-width: 1024px) {
    #content .aios-communities .entry {
        margin-top: 30px;
    }
    #content .aios-communities .entry-title {
        margin-top: 0;
        margin-bottom: 30px;
    }
    #content .community-featured-image {
        margin: 0 44px 15px 0;
        width: 46.611%;
        float: left;
    }
    #content .community-featured-image canvas {
        min-height: 534px;
        max-height: 534px;
    }
    #content .community-mobile-title {
        display: none;
    }
    #content .community-title {
        display: block;
    }
    #content .community-cta {
        margin-top: 47px;
    }
    #content .community-properties {
        margin-top: 105px;
    }
    #listings-results .listings-grid {
        display: flex !important;
    }
    #listings-results .listings-grid .listings-col {
        padding: 1px;
    }
    #listings-results .listings-grid .listings-col:not(:last-child) {
        margin-bottom: 0;
    }
    #listings-results .listings-pagination {
        margin-top: 50px;
    }
    #listings-results .aios-custom-ihomefinder-template-credits.mt-lg {
        margin-top: 42px;
    }
    #listings-results .aios-custom-ihomefinder-template-poweredby,
    #listings-results .aios-custom-ihomefinder-template-disclaimer {
        text-align: left;
    }
}
@media screen and (min-width: 1280px) {
    #content .community-featured-image {
        margin: 0 60px 15px 0;
        width: 48.426%;
    }
    #content .community-featured-image canvas {
        min-height: 515px;
        max-height: 515px;
    }
    #content .community-cta a {
        font-size: 13px;
        letter-spacing: 0.78px;
        padding: 19px 26px;
    }
    #content .community-properties {
        margin-top: 103px;
    }
    #listings-results .aios-custom-ihomefinder-template-credits {
        width: 100%;
        max-width: 1028px;
        margin: 0 auto;
    }
    #listings-results .ihf-board-update-text {
        margin: 16px 0;
    }
}
